.royal-tab {
    &.nav {
        margin-top: 40px;

        .nav-item {
            a.nav-link {

                font-family: 'GothamRounded-Book';
                color:#b2b2b2;
                border-radius:0;
                text-align: center;
                border-top: 1px solid #d8d8d8;
                border-bottom: 1px solid #d8d8d8;
                border-right: 1px solid #d8d8d8;

                @include breakpoint(mobile){
                    min-width: auto !important;
                }
                

                &.active {
                    background-color: #2384c6;
                    font-family: 'GothamRounded-Bold';
                    color: #fff;
                }
            }

            &:first-child {

                .nav-link {
                    border-left: 1px solid #d8d8d8;
                    border-top-left-radius: 5px;
                    border-bottom-left-radius: 5px;
                }
                
            }

            &:last-child {

                .nav-link {
                    border-top-right-radius: 5px;
                    border-bottom-right-radius: 5px;
                }
                
            }
        }
    }
}

.tab-pane {
    margin-top: 20px;
}